<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000401" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Implementation parameters in Enterprise Planning</Title>
		<Keyword><Level1>Parameters</Level1>
			<Level2>Enterprise Planning</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>The <GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">EP Parameters (cprpd0100m000)</GUIRef> session contains a number of implementation parameters. You can use these parameters to specify which types of functionality of <GUIRef href="/baanerp/cp" role="package">Enterprise Planning</GUIRef> are in use. For example, you can enable or disable the use of <Link href="/baanerp/cp/glossary/glossary#000059" role="glossary">master-based planning</Link> and <Link href="/baanerp/cp/glossary/glossary#000060" role="glossary">order-based planning</Link>.</Paragraph>
		<Paragraph>If a particular type of functionality is disabled in the <GUIRef href="/baanerp/cp/rpd/cprpd0100m000" role="session">EP Parameters (cprpd0100m000)</GUIRef> session, the use of particular related sessions is also disabled. If you try to run such a session, a message appears to notify you that the functionality involved is disabled.</Paragraph>
	</GeneralSection>
</ManualTopic>
